<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-------------------------------------->

<!-- GN28321 WORLD AGENDA Nov INTERACTIVE (596px wide by 525px deep). Feature interactive graphic shows world news and events scheduled during February 2013. -->

<!-- © Copyright 2013 Graphic News -->
<!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int--><!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  --><!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). --><!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com --><!-- General comments for this graphic last revised February 2013 -->
 <!-------------------------------------->

<infos>

<!-- Headline -- info 0 -->
<info><![CDATA[<gn_headline><b>WORLD AGENDA</b></gn_headline>]]></info>
		
<!-- Standfirst -- info 1 -->
<info><![CDATA[<gn_standfirst>Calendar of news and events set to make the headlines in February 2013</gn_standfirst>]]></info>

<!-- Date -- info 2 -->
<info><![CDATA[<gn_standfirst>February 2013</gn_standfirst>]]></info>

<!-- Date 1 -->
<info>btn1_Feb13.png</info>
<info>main1_Feb13.png</info>
<info><![CDATA[<gn_date>4</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 4</b></font><br><b>Milan:</b> The final session in the trial of former Italian prime minister Silvio Berlusconi, who is accused of paying for sex with a minor. A verdict is expected before national elections on February 24-25, in which the 76-year-old is a candidate.</gn13_black>]]></info>

<!-- Date 2 -->
<info>btn2_Feb13.png</info>
<info>main2_Feb13.png</info>
<info><![CDATA[<gn_date>5</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 5</b></font><br><b>Brussels:</b> Security in crisis-hit Mali is the focus of a meeting between the European Union, the United Nations and the African Union. France mobilised 2,500 troops in January to combat Islamic extremists in control of the north of Mali.</gn13_black>]]></info>

<!-- Date 3 -->
<info>btn3_Feb13.png</info>
<info>main3_Feb13.png</info>
<info><![CDATA[<gn_date>10</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 10</b></font><br><b>India:</b> Millions of Hindus bathe in the Ganges in Allahabad to wash away their sins on the most auspicious date in the six week-long Kumbh Mela. The pilgrimage, expected to attract up to 100 million people, takes place every three years.</gn13_black>]]></info>

<!-- Date 4 -->
<info>btn4_Feb13.png</info>
<info>main4_Feb13.png</info>
<info><![CDATA[<gn_date>11</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 11</b></font><br><b>India:</b> The earliest date for the launch of Nasa’s Landsat 8, the eighth Earth Observation satellite to monitor land use changes in a 40-year programme. City growth, deforestation and climate change effects are recorded.</gn13_black>]]></info>
		
<!-- Date 5 -->
<info>btn5_Feb13.png</info>
<info>main5_Feb13.png</info>
<info><![CDATA[<gn_date>11</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 11</b></font><br><b>Vina del Mar:</b> Former number one tennis player Rafael Nadal makes his long awaited comeback from injury at the Chile Open. The 11-time Grand Slam champion has been sidelined with knee tendinitis since Wimbledon last June.</gn13_black>]]></info>

<!-- Date 6 -->
<info>btn6_Feb13.png</info>
<info>main6_Feb13.png</info>
<info><![CDATA[<gn_date>15</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 15</b></font><br><b>Washington DC:</b> The date commentators forecast the United States may face an unprecedented default unless it raises its $16.4 trillion debt ceiling. Experts fear a financial crisis and recession could follow.</gn13_black>]]></info>
<!-- Date 7 -->
<info>btn7_Feb13.png</info>
<info>main7_Feb13.png</info>
<info><![CDATA[<gn_date>17</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 17</b></font><br><b>Ecuador:</b> The popular President Rafael Correa is expected to easily win a third consecutive term in presidential elections. The 49-year-old, who ended years of political instability when he took power in 2007, is one of Latin America’s increasingly powerful left-leaning leaders.</gn13_black>]]></info>

<!-- Date 8 -->
<info>btn8_Feb13.png</info>
<info>main8_Feb13.png</info>
<info><![CDATA[<gn_date>24</gn_date>]]></info>
<info><![CDATA[<gn13_black><font color='#666666' size='18'><b>February 24</b></font><br><b>Hollywood:</b> Films up for glory at the 85th Academy Awards include Lincoln, with Daniel Day-Lewis a hot contender for best actor, Les Miserables, and Zero Dark Thirty, about the hunt for Osama bin Laden.</gn13_black>]]></info>

<!-- Credit -->
<info><![CDATA[<gn_credit>Pictures: Associated Press, Getty Images</gn_credit>]]></info>

</infos>